@media screen and (min-width: 835px) {
  .p-sustainability-column__block {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}
@media screen and (min-width: 835px) {
  .p-sustainability-column__content {
    -ms-flex-item-align: center;
        -ms-grid-row-align: center;
        align-self: center;
  }
}
@media screen and (min-width: 835px) {
  .p-sustainability-column__title {
    margin-top: min(0.833vw, 13.2px);
    margin-bottom: min(1.389vw, 22px);
  }
}
.p-sustainability-column__tag {
  display: inline-block;
  border: 0.5px solid #2a2a2a;
  background-color: #f3f6f9;
  border-radius: 4px;
  font-family: var(--font-en);
  font-weight: var(--fw-400);
  color: #2a2a2a;
  line-height: var(--lh-100);
}
@media screen and (min-width: 835px) {
  .p-sustainability-column__tag {
    font-size: clamp(11.9px, 0.972vw, 15.4px);
    padding: min(0.694vw, 11px);
  }
}
@media screen and (max-width: 834px) {
  .p-sustainability-column__tag {
    font-size: clamp(11.9px, 3.733vw, 15.4px);
    padding: min(2.133vw, 8.8px);
  }
}